/* 21-1-2019 1203 */
/*
stepcarouselContainer - gallery + navigation panel + related content, but w/o paging arrows  
stepcarousel - only gallery with only belt inside
*/
/***********************/
/* stepcarousel requirements, leave as is */
/***********************/
.mediagallery_content .stepcarouselContainer .belt {
  position: absolute;
  width: 100000px;
  /* to hide onload artefacts; alternatively, can use display:none till stepcarousel load */ }

.mediagallery_content .stepcarousel .image_item {
  float: left; }

.mediagallery_content .stepcarousel {
  position: relative;
  overflow: hidden; }

.mediagallery_content .relatedContent {
  float: left; }

.mediagallery_content .beltContainer .belt {
  position: relative;
  z-index: 0; }

.mediagallery_content .stepcarouselContainer {
  position: relative; }

/***********************/
.stepcarousel_oneimage .stepcarousel {
  border: 0; }

.mediagallery_content .stepcarousel_line {
  margin: 0; }

/***********************/
/* Preview ("oneimage") image items */
/***********************/
.mediagallery_content .stepcarousel_oneimage .image_item img {
  max-width: 488px;
  max-height: 330px; }

.mediagallery_content .stepcarousel_oneimage .image_item {
  width: 500px;
  /* 10*2 - margins-like */
  text-align: center; }

.mediagallery_content .stepcarousel_oneimage .stepcarouselContainer {
  width: 500px;
  width: 494px; }

.mediagallery_content .stepcarousel_oneimage .stepcarousel {
  height: 345px;
  /* 10*2 - margins-like */ }

/***********************/
/* Paging ("line") image items */
/***********************/
.mediagallery_content .stepcarousel_line .image_item img {
  max-width: 116px;
  max-height: 87px;
  border: 2px solid transparent; }

.mediagallery_content .stepcarousel_line .image_item {
  width: 134px;
  /* 9*2 - margins-like */
  text-align: center;
  cursor: pointer; }

.mediagallery_content .stepcarousel_line .stepcarouselContainer {
  width: 536px;
  /* paging gallery width w/o navigation arrows */
  float: left;
  /* for navigation arrows */ }

.mediagallery_content .stepcarousel_line .stepcarousel {
  height: 100px;
  padding-top: 8px;
  /* next and prev arrows height, image size is calculated to fit (9*2 - margins-like) */ }

/***********************/
/* Hovered and selected items styles */
/***********************/
.mediagallery_content .stepcarousel_line .image_item img:hover {
  border: 2px solid #003a7b; }

.mediagallery_content .stepcarousel_line .selectedItem img,
.mediagallery_content .stepcarousel_line .selectedItem img:hover {
  border: 2px solid #f6620e; }

/***********************/
/* Related content */
/***********************/
.mediagallery_content .stepcarousel_line .beltContainer .relatedContent {
  width: 116px;
  /* equals to image_item */
  padding: 0 9px; }

.mediagallery_content .stepcarousel_oneimage .beltContainer {
  clear: both;
  overflow: hidden; }

.mediagallery_content .stepcarousel_oneimage .beltContainer .relatedContent {
  width: 480px;
  /* equals to image_item */
  padding: 8px 10px 0px 10px;
  overflow: hidden; }

/***********************/
/* Navigation panel */
/***********************/
.mediagallery_content .stepcarousel_oneimage .stepcarousel_nav {
  margin-top: 0; }

.mediagallery_content .stepcarousel_nav div {
  float: left;
  height: 24px;
  -webkit-user-select: none;
  /* disable text selection */
  -moz-user-select: none;
  cursor: default; }

/** info und autoplay raus **/
.mediagallery_content .stepcarousel_oneimage .autoplay,
.mediagallery_content .stepcarousel_oneimage .info {
  display: none; }

/***********************/
/* Preview gallery prev/next buttons */
/***********************/
.mediagallery_content .stepcarousel_oneimage {
  padding: 15px 0 15px 54px;
  border-left: 1px solid #dbdbdb;
  border-top: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  margin-top: 8px; }

.detailedstory_portlet .mediagallery_content .stepcarousel_oneimage {
  padding: 15px 0 15px 54px;
  border: 1px solid #dbdbdb;
  margin-top: 8px; }

/***********************/
/* Paging gallery prev/next buttons */
/***********************/
.mediagallery_content .stepcarousel_line .btn {
  width: 18px;
  float: left;
  height: 108px;
  top: 1px;
  width: 35px;
  cursor: pointer; }

.mediagallery_content .stepcarousel_oneimage .btn {
  height: 330px;
  width: 18px;
  cursor: pointer;
  position: absolute;
  top: 0px;
  opacity: 0.70;
  filter: alpha(opacity=70);
  -moz-opacity: .70; }

.mediagallery_content .stepcarousel_oneimage .btn.btn_prev,
.mediagallery_content .stepcarousel_line .btn.btn_prev {
  background: url("../images/glocke/prev-horizontal.png") no-repeat scroll 50% 50% white; }

.mediagallery_content .stepcarousel_oneimage .btn.btn_next,
.mediagallery_content .stepcarousel_line .btn.btn_next {
  background: url("../images/glocke/next-horizontal.png") no-repeat scroll 50% 50% white;
  right: 0px; }

.mediagallery_content .stepcarousel_oneimage .btn.btn_prev {
  border-left: 6px solid white; }

/***********************/
/* Preview and paging text */
/***********************/
div.stepcarousel_oneimage .ratinglabel {
  clear: left;
  /* force two lines; one line is too wide here */ }

div.stepcarousel_oneimage div.stepcarousel_meta_caption,
div.stepcarousel_oneimage div.stepcarousel_meta_source,
div.stepcarousel_oneimage div.stepcarousel_meta_clicks,
div.stepcarousel_oneimage div.stepcarousel_meta_text1,
div.stepcarousel_oneimage div.stepcarousel_meta_text2,
div.stepcarousel_oneimage div.stepcarousel_meta_text3,
div.stepcarousel_oneimage div.ratingContainer {
  font-size: x-small;
  text-align: left;
  max-width: 391px;
  /* equal to image_item */ }

div.stepcarousel_line div.stepcarousel_meta_caption,
div.stepcarousel_line div.stepcarousel_meta_source,
div.stepcarousel_line div.stepcarousel_meta_clicks,
div.stepcarousel_line div.stepcarousel_meta_text1,
div.stepcarousel_line div.stepcarousel_meta_text2,
div.stepcarousel_line div.stepcarousel_meta_text3 {
  max-width: 116px;
  /* equal to image_item */
  font-size: xx-small;
  line-height: 12px;
  text-align: left; }

div.stepcarousel_meta_text1,
div.stepcarousel_meta_text2,
div.stepcarousel_meta_text3 {
  float: left; }

div.stepcarousel_meta_caption,
div.stepcarousel_meta_source,
div.stepcarousel_meta_clicks {
  clear: right; }

.mediagallery_portlet .standard {
  margin-bottom: 30px; }

.mediagallery_content_header h3 {
  font-family: Verdana,Arial,sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin: 5px 0; }

#stepcarousel_port {
  overflow: hidden; }

